Subject: New Reply Received - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 10:41:38 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hi max team,</div>
<div>My very first order from you was from a buy 1 get 1 and i ordered just one and i got the 2 sports bra and suddenly it has changed to this? Thats confusing, the reason why I reordered coz i was happy with the first purchase I made and now this 2nd purchase is disappointing! I ordered the same way I did and only got one of each items!</div>
<div><br></div>
<div>Thanks</div>
<div>Josephine<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 13, 2021, at 9:37 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Josephine,<br><br><span dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Thank you for contacting us.</span>
</div>
<div dir="ltr">
<div><span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'> </span></div>
<div><span style="box-sizing: border-box; color: rgb(0, 0, 0)">With reference to order no 9512048293</span></div>
<div><span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'> </span></div>
<div><span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">We would like to inform you that you have only select one pair of the item that offer was on it. </span></div>
<div><span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'> </span></div>
<div><span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>To avail of the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item. </span></div>
<div><span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'> </span></div>
<div><span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>If both items have the same value than you will only be paying for the value of one item. If both items have a different value than the higher value will the order value.</span></div>
<div><span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'> </span></div>
<div>We thank you for your understanding and cooperation. <span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Feel free to reach out to us if you need any further assistance.</span>
</div>
<div><br style="box-sizing: inherit; font-weight: inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3356686